// ConsoleApplication2.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;
void degistir(int a)
{
	a=5;
}
void degistir_r(int &a)
{
	a=5;
}
int _tmain(int argc, _TCHAR* argv[])
{
	int a=0;
	cout<<a<<endl;
	degistir(a);
	cout<<a<<endl;
	degistir_r(a);
	cout<<a<<endl;
	system("pause");
	return 0;
}

